<?php

include 'dbclass/dbclass.php';
$panchayath = $_POST['panchayath'];

$query = ('SELECT * FROM ward where panchayath = ' . $panchayath . '');
$data  = findQuery($query);

echo '<option value="">Select ward</option>';

foreach ($data as $row) {
    echo '<option value="' . $row['id'] . '">' . $row['ward'] . '</option>';
}
